import type MarkdownIt from 'markdown-it';
export default function preview2edit(): {
    name: string;
    multiple: boolean;
    alias: {
        '@docs': string;
    };
    extendsMarkdown: (md: MarkdownIt, app: any) => Promise<void>;
    onInitialized: (app: any) => Promise<void>;
    extendsBundlerOptions: (bundlerOptions: any, app: any) => Promise<void>;
};
export { Codemirror } from 'vue-codemirror';
export { javascript } from '@codemirror/lang-javascript';
export { oneDark } from '@codemirror/theme-one-dark';
